DRM_MODE_SORT(9)

NAME
drm_mode_sort - sort mode list

SYNOPSIS

void drm_mode_sort(struct list_head * mode_list);

ARGUMENTS

mode_list
    list of drm_display_mode structures to sort

DESCRIPTION

Sort mode_list by favorability, moving good modes to the head of the list.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT